birthdate: '1986'
discography:
- catalog: THCS-60221
  date: '2018-08-15'
  link: album/77857
  reprint: false
  roles:
  - Photographer
  titles:
    en: High Stepper / Yuiko Ohara [Anime Edition]
    ja: ハイステッパー / 大原ゆい子 [アニメ盤]
    ja-latn: High Stepper / Yuiko Ohara [Anime Edition]
  type: anime
- catalog: THCS-60222
  date: '2018-08-15'
  link: album/77858
  reprint: false
  roles:
  - Photographer
  titles:
    en: High Stepper / Yuiko Ohara [Artist Edition]
    ja: ハイステッパー / 大原ゆい子 [アーティスト盤]
    ja-latn: High Stepper / Yuiko Ohara [Artist Edition]
  type: anime
- catalog: UMCK-7064~5
  date: '2020-05-20'
  link: album/152548
  reprint: false
  roles:
  - Photographer
  titles:
    en: HELP EVER HURT NEVER / Kaze Fujii [Limited Edition]
    ja: HELP EVER HURT NEVER / 藤井風 [初回盤]
    ja-latn: HELP EVER HURT NEVER / Kaze Fujii [Limited Edition]
  type: works
- catalog: SRCL-11577~8
  date: '2020-10-21'
  link: album/102690
  reprint: false
  roles:
  - Photographer
  titles:
    en: Toppakou/Jiman ni Naritai / SUPER BEAVER [Limited Edition]
    ja: 突破口/自慢になりたい / SUPER BEAVER [期間限定生産]
    ja-latn: Toppakou/Jiman ni Naritai / SUPER BEAVER [Limited Edition]
  type: anime
- catalog: LACM-24264
  date: '2022-05-25'
  link: album/118228
  reprint: false
  roles:
  - Photographer
  titles:
    en: Before the Nightmare / Kanako Takatsuki [BRSDF Edition]
    ja: Before the Nightmare / 高槻かなこ [BRSDF盤]
    ja-latn: Before the Nightmare / Kanako Takatsuki [BRSDF Edition]
  type: anime
- catalog: LACM-34264
  date: '2022-05-25'
  link: album/118227
  reprint: false
  roles:
  - Photographer
  titles:
    en: Before the Nightmare / Kanako Takatsuki [Limited Edition]
    ja: Before the Nightmare / 高槻かなこ [初回限定盤]
    ja-latn: Before the Nightmare / Kanako Takatsuki [Limited Edition]
  type: anime
- catalog: XSCL-67~8
  date: '2023-03-08'
  link: album/144716
  reprint: false
  roles:
  - Photographer
  titles:
    en: Sketch / Lilas Ikuta [Limited Edition]
    ja: Sketch / 幾田りら
    ja-latn: Sketch / Lilas Ikuta [Limited Edition]
  type: live
- catalog: XSCL-69
  date: '2023-03-08'
  link: album/144715
  reprint: false
  roles:
  - Photographer
  titles:
    en: Sketch / Lilas Ikuta
    ja: Sketch /  幾田りら
    ja-latn: Sketch / Lilas Ikuta
  type: live
- catalog: SICX-30211
  date: '2024-11-27'
  link: album/144052
  reprint: false
  roles:
  - Photographer
  titles:
    en: Omusubi Original Soundtrack Vol.1
    ja: 連続テレビ小説 おむすび オリジナル・サウンドトラック Vol.1
    ja-latn: Omusubi Original Soundtrack Vol.1
  type: live
- catalog: SICX-30212
  date: '2025-02-26'
  link: album/147251
  reprint: false
  roles:
  - Photographer
  titles:
    en: Omusubi Original Soundtrack Vol.2
    ja: 連続テレビ小説 おむすび オリジナル・サウンドトラック Vol.2
    ja-latn: Omusubi Original Soundtrack Vol.2
  type: live
featured_on: []
info:
  Birthdate: '1986'
  Credited works: 10 albums in database
  Credits: 10 photographer
link: artist/53792
meta:
  added_date: 2022-11-03T03:03
  edited_date: 2022-11-03T03:25
  fetched_date: 2026-01-11T19:23
  ttl: 86400
  visitors: 727
name: Toshio Ohno
name_real: 大野 隼男
name_trans: おおの としお
notes: Photographer at L MANAGEMENT inc.
picture_full: https://media.vgm.io/artists/29/53792/53792-1667474724.jpg
picture_small: https://thumb-media.vgm.io/artists/29/53792/53792-1667474724.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/53792?perpage=99999
websites:
  Personal: []
  Reference: []
